commoble.exmachina.content

## Class BuiltinPlugin

- java.lang.Object
- - commoble.exmachina.content.BuiltinPlugin

All Implemented Interfaces:
  commoble.exmachina.api.Plugin

    public class BuiltinPlugin
    extends java.lang.Object
    implements commoble.exmachina.api.Plugin

### Constructor Summary

Constructors
Constructor and Description
`BuiltinPlugin()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `register(commoble.exmachina.api.PluginRegistrator registry)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BuiltinPlugin

    public BuiltinPlugin()

### Method Detail

#### register

    public void register(commoble.exmachina.api.PluginRegistrator registry)

Specified by:
  `register` in interface `commoble.exmachina.api.Plugin`